---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: loongarch64
  version: 3.23.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.5-loongarch64.tar.gz
  iso: alpine-minirootfs-3.23.5-loongarch64.tar.gz
  date: 2026-06-21
  time: 18:51:18
  size: 3387874
  sha256: 92185135af8b8694f9732c4cdc0dae7f26f72059fd79e9bef6d5dbafd05898ea
  sha512: e2ed460557ce4638e4e7b794ae4f5df2c3c8d10793f497807e0816edcaeaa6686b52f37682406ebdc9d9426c3aed0bca38517b33f36220243d0684ef9126f432
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: loongarch64
  version: 3.23.5
  flavor: alpine-standard
  file: alpine-standard-3.23.5-loongarch64.iso
  iso: alpine-standard-3.23.5-loongarch64.iso
  date: 2026-06-21
  time: 18:51:42
  size: 127881216
  sha256: bc5c3f3b0b3da873a96a565beb1efdf9ff9eb6a0093b5d4946ba6e2145eb6cbe
  sha512: 8607321c150906e397261cdf1c9ee6f027d92835db5ad526409ca13ec7f83b1f0f2bef4b1463757013ed3dcf228255c7424d0a644796ec6ace4e29b055f41c54
